Master CRM - Operational #1439
Database tables Search
03/25/2021 07:40 AM - adeen sajid

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:
Category: Estimated time:
Target version:

03/25/2021

40%
4.00 hours

Description

Find database tables after Analysis of Order management document

History

#1 - 03/25/2021 07:42 AM - hassaan majeed

- Estimated time set to 4.00

#2 - 03/25/2021 02:30 PM - hassaan majeed

- % Done changed from 20 to 40

25-03-2021

Studied Order Management Solution document for database migrations - 4 hours

Extra Time included => Resolved issue in Permissions caused by changes - 2 hours

#3 - 11/25/2021 08:51 AM - hira naseem

- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem

05/05/2025

1/1




